CVE-2016-0324 – IBM Security Identity Manager (ISIM) Virtual Appliance 7.0.0.0 through 7.0.1.0 before 7.0. …

0

Vuln ID: CVE-2016-0324

Published: 2018-01-12  17:29:00Z

Description: IBM Security Identity Manager (ISIM) Virtual Appliance 7.0.0.0 through 7.0.1.0 before 7.0.1-ISS-SIM-FP0001 allows remote authenticated users to execute arbitrary code with administrator privileges via unspecified vectors. IBM X-Force ID: 111640.

Source: NVD.NIST.GOV